.prettyTable {
	border-collapse:collapse;
	margin: 5px 0;
	width:auto;
}

.prettyTable.autoWidth {
	width:fit-content !important;
}

.prettyTable th,
.prettyTable td.head {
	color:#666;
	font-size:12px;
	line-height:27px;
	padding-right:6px;
	padding-left:10px;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
	/*border-bottom:1px dotted #f3f3f3;*/
	border:1px dotted #ddd;
	background-color: #d9edf7 !important;
	white-space:nowrap;
	width: 1%;
}

.prettyTable td {
	padding:6px;
	/*padding-left:0;*/
	/*border:1px dotted #f3f3f3;*/
	border:1px dotted #ddd;
	vertical-align:middle;
}

.prettyTable .mceToolbar td {
	padding:0;
}

.prettyTable table {
	border-collapse:collapse;	
	border:1px solid #ddd;
}

.prettyTable table td,
.prettyTable table th {
	border-bottom:none;
	text-align:left;
	border-top:1px solid #ddd;
}


.prettyTable .editor-label.editor-field-with-errors {
	color:red;
}

.prettyTable .editor-value.editor-field-with-errors,
.prettyTable .editor-value .editor-field-with-errors {
	background:yellow;
}